# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR FVWM-Crystal team
# This file is distributed under the same license as the fvwm-crystal package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: fvwm-crystal 3.4.0\n"
"POT-Creation-Date: 2015-11-25 17:23+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: LANGUAGE\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid " Edit me:"
msgstr ""

msgid ". Menu Font"
msgstr ""

msgid ". Panel Font"
msgstr ""

msgid ". Title Font"
msgstr ""

msgid "Add line"
msgstr ""

msgid "Applications"
msgstr ""

msgid "Apply"
msgstr ""

msgid "Bold"
msgstr ""

msgid "Bold Italic"
msgstr ""

msgid "Browser"
msgstr ""

msgid "Desktop"
msgstr ""

msgid "Directories"
msgstr ""

msgid "Editor"
msgstr ""

msgid "FVWM-Crystal File Editor"
msgstr ""

msgid "FVWM-Crystal Font Selector"
msgstr ""

msgid "FVWM-Crystal Keyboard Modifiers Editor"
msgstr ""

msgid "FVWM-Crystal Variables Editor"
msgstr ""

msgid "File"
msgstr ""

msgid "Full screen"
msgstr ""

msgid "Help"
msgstr ""

msgid "Icons"
msgstr ""

msgid "Italic"
msgstr ""

msgid "Media"
msgstr ""

msgid "Mod0: no modifier"
msgstr ""

msgid "Mod1: usually Meta"
msgstr ""

msgid "Mod2: second mode"
msgstr ""

msgid "Mod: any modifier (0 or more)"
msgstr ""

msgid "N=none, A=any (0 or more), M=Meta (Alt_L), S=Shift_L, C=Control_L, 4=Super_L (Win_L)"
msgstr ""

msgid "Quit"
msgstr ""

msgid "Regular"
msgstr ""

msgid "Remove"
msgstr ""

msgid "Reset editing"
msgstr ""

msgid "Restore"
msgstr ""

msgid "Save"
msgstr ""

msgid "Save editing"
msgstr ""

msgid "SelectOnRelease: for WindowLists"
msgstr ""

msgid "Update"
msgstr ""

msgid "With"
msgstr ""

msgid "abijk ABIJK éç ÀÉ O09 你好"
msgstr ""

msgid "°C"
msgstr ""

# End of generated strings
